<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ci/P000006_job_process" xml:lang="it">
   <Header>
      <Title>Esecuzione automatica</Title>
      <Keyword type="header" order="d1e1128547">
         <Level1>Valido per LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>esecuzione automatica</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1128552">
         <Level1>Effetti sulla CPU</Level1>
         <Level2>esecuzione automatica</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Con LN è possibile posizionare la sessione <GUIRef href="/baanerp/ci/sli/cisli2200m000" role="session">Composizione/Stampa/Registrazione fatture (cisli2200m000)</GUIRef> in un'esecuzione automatica. Per evitare problemi di blocco, questa operazione deve essere effettuata quando nessun altro utente sta eseguendo manualmente la stessa sessione.</Paragraph>
      <Paragraph>Poiché l'esecuzione automatica comporta anche l'aggiornamento dei saldi dei Business Partner 'Destinazione fattura', si raccomanda di definire una sequenza per le esecuzioni automatiche in modo da garantire che nessun altro processo che prevede l'aggiornamento dei saldi Business Partner, ad esempio l'approvazione globale di ordini di vendita, venga eseguito parallelamente.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <List>
            <ListItem> Effetti sulla CPU: Sì</ListItem>
            <ListItem> Effetti sulla crescita del database: Non applicabile</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>